
.body{
    display: flex;
    justify-content: center;
    margin: 0;
    background-color: #ff466b;
}

.wrap{
    width: 50rem;
    height: 50rem;
    background-color: #ffb3e7;
    border:#568bff 2px solid;
    padding: 5px;
    display: flex;
    flex-direction: column;
    overflow: auto;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.middle{
    display: flex;
    width: 100%;
    height: 100%;
    background-color: #ff96c5;
    border:#568bff 2px solid;
    padding: 5px;
    gap: 5px;
}

.main{
    flex: 1;
    height: 100%;
    background-color: #96d0ff;
    border:#56ff78 2px solid;
    padding: 10px;
}

.left{
    width: 250px;
    height: 100%;
    background-color: #ffa639;
    border:#96d0ff 2px solid;
    padding: 5px;

}

.ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #ff96de;

}
li a{
    display: block;
    color: #000;
    padding: 5px;
    margin: 5px;
    text-decoration: none;
    border:#96f1ff 2px solid;
    border-radius: 5px;
}
li a:hover{
    color:#bbff96
}
.nav{
    width: 100%;
    height: 20rem;
    background-color: #ff466b;
    border:#bbff96 2px solid;
    padding: 5px;
}

.navtop
{
    width: 100%;
    height: 2.5rem;
    background-color: #99ff8d;
    border:#00f2ff 2px solid;
    padding: 5px;
}


.header{
    height: 150px;
    width: 100%;
    background-color: #ffa996;
    padding:10px;
    text-align: center;
    border:#ff96de 2px solid;
    margin:5px;
}

.cheader{
    display: flex;
    height: 200px;
    width: 100%;
    background-color: #caff96;
    padding:15px;
    text-align: center;
    border:#ff96de 2px solid;
}
.intro{
    border:#d096ff 2px solid;
    background-color: #f0fdff;
    padding: 5px;
    text-align: center;
    height: 10rem;
    margin: 5px;
}

.box{
    display: flex;
    flex-direction: column;
    border:#ff96de 2px solid;
    margin: 2px;
    background-color: #fff0fa;
    height: 11rem;
    width: 100%;
    
}
.footer{
    width: 100%;
    height: 4rem;
    background-color: #d096ff;
    text-align: center;
    border: #56ff78 solid 2px;
    padding: 2px;
    margin-top: 0.5rem;
}
